RubyGems Navigation menu

llm_memory_pgvector 0.1.5

A Ruby plugin for the llm_memory gem which allows it to use a pgvector-powered Postgres database as a vector store.

Gemfile:
= Copy to clipboard Copied!

Installeer:
=

Versies:

  1. 0.1.5 - August 01, 2023 (11,5 KB)
  2. 0.1.4 - August 01, 2023 (11,5 KB)
  3. 0.1.3 - July 31, 2023 (11 KB)
  4. 0.1.2 - May 18, 2023 (11 KB)
  5. 0.1.1 - May 18, 2023 (11,5 KB)
Toon alle versies (6 totaal)

Runtime afhankelijkheden (3):

llm_memory ~> 0.1.7
pg ~> 1.5.3
pgvector ~> 0.2.0

Eigenaren:

Pushed by:

Authors:

  • Shohei Kameda

SHA 256 checksum:

428ced368ca88e40e1ffddc0b85a3987ca741a3aef32a115621b7608166401ff

Total downloads 1.632

Voor deze versie 312

Licentie:

MIT

Required Ruby Version: >= 2.6.0

Links: